[import file="{{DIRPATH}}_header.fr" color="white"][/import]
<div id="sncft-home" class="color-white bg-black template-webdoc-sncft">
	<div class="section-item" id="cover">
		<div class="pos-relative h-100 overflow-hidden">
			<video id="cover-video" autoplay playsinline preload="auto" autobuffer class="pos-absolute top-0 direct-0 w-100 h-100" style="object-fit:cover;" muted>
				<source src="https://player.vimeo.com/external/311446502.sd.mp4?s=6933d2cef83398108bc57003dac93e690e57b0a0&profile_id=165" type="video/mp4"/>
			</video>
			<div dir="ltr" class="video-controls px-2 pos-absolute bottom-0 fs-20px">
				<a  role="skip-replay" data-target="#cover-video">
					<span class="fa fa-sync"></span>
					<span  class="icon-ff-chapitre" ></span>

				</a>
				<a role="toggle-mute" data-target="#cover-video" class="icon-toggle-mute muted"></a>
			</div>
			<div class="w-100 webdoc-cover-caption pos-absolute top-0 direct-0 z-10 h-100" data-link-to="covervideo" style="display:none;background: rgba(0,0,0,.35)">
				<div class="pos-absolute vcenter col-md-6 offset-md-3 text-center">
					<h1 style="font-size:5rem" class="fw-300 ff-alerta-stencil webdoc-title">Signal <br>D'alarme</h1>
					[Editable field="post.{{post.id}}.excerpt" container_class="fs-22px fw-300 lh-125 my-4 webdoc-cover-excerpt"]{{post.excerpt}}[/Editable]
					[share container_class="px-0 mx-auto cover-share-buttons" url="{{post.url}}" size="2rem" icon_class="fs-20px list-inline-item" /]

				</div>
				<div data-slide-to="2" class="pos-absolute col-8 col-md-4 offset-md-4 offset-2 bottom-0 mb-md-5 mb-2 ls-150 text-center uppercase z-10 fs-26px ff-alerta-stencil">
					<a>Bande-annonce<br><i class="fa fa-chevron-down"></i></a>
				</div>
			</div>
			
			
		</div>
	</div>
	<div class="section-item" id="trailer">
		<div class="pos-relative h-100 w-100 overflow-hidden">
			<video id="trailer-video" preload="auto" autobuffer="" class="pos-absolute top-0 direct-0 w-100 h-100"   muted>
				<source src="https://player.vimeo.com/external/311243698.sd.mp4?s=9045066d673e18c5af630148e6cc997bc8b7e959&profile_id=165" type="video/mp4" />
			</video>
			<div dir="ltr" class="video-controls px-2 pos-absolute bottom-0 opposite-0 fs-20px">
				<a role="skip-replay" data-target="#trailer-video">
					<span class="fa fa-sync"></span>
					<span data-slide-to="3" class="icon-ff-chapitre" ></span>
				</a>
				<a role="toggle-mute" data-target="#trailer-video" class="icon-toggle-mute muted"></a>
				<a role="fullscreen" data-target="#trailer-video" class="icon-full-screen"></a>
			</div>
			
		</div>
		
	</div>
	[if notempty="{{post.episodes}}"]
	<div class="section-item" id="episodes">
		[import file="{{DIRPATH}}episodes.fr" episodes="{{post.episodes}} "/]
	</div>
	[/if]
	[if notempty="{{post.portraits}}"]
	<div class="section-item" id="portraits">
		[import file="{{DIRPATH}}portraits" portraits="{{post.portraits}} "/]
	</div>
	[/if]

	<div class="section-item" id="a-propos">
		<div class="pos-relative h-100 overflow-hidden w-100">
			[image src="{{DIRURL}}about.jpg" background="1" mask="rgba(0,0,0,.66)"  container_class="w-100 h-100" caption_class="pos-absolute vcenter col-md-6 offset-md-3 text-center"][/image]
			<div class="pos-absolute bottom-0 w-100 mb-2 fs-16px fw-400 lh-125">
				<h1 class=" text-center fw-400 col-12 mb-2 mb-md-5 fs-60px ff-alerta-stencil">A propos</h1>

				<div class="col-md-6 mx-auto px-5 about-content">
					<p>Signal d’alarme est une série d’enquêtes et de portraits réalisée et produite par Inkyfada. Ce projet multimédia est le fruit d’une collaboration avec des lanceurs et lanceuses d’alerte de la Société nationale des chemins de fer tunisiens (SNCFT). 
					</p>
					<p>
						À l’origine, Erige Sehiri, responsable de la production d’Inkyfada, réalisait La Voie normale, un documentaire de création qui dresse le portrait croisé de cheminots tunisiens. Avec le temps, les langues se sont déliées, les dossiers se sont accumulés et les nombreux dysfonctionnements de la Société des chemins de fer ont été révélés, donnant naissance à ce projet. 
					</p>
					<p>
						Les enquêtes, portraits, photoreportages composant Signal d’alarme seront publiés à intervalles réguliers, au fil des semaines. 
					</p>
					<p>
						Inkyfada remercie l’ensemble des personnes ayant contribué à la réalisation de ce projet, particulièrement celles et ceux en première ligne : les employé·es de la SNCFT qui ont tiré le signal d’alarme, lancé l’alerte et couru de nombreux risques au nom de l’intérêt général.
					</p>
					<div class="text-center">
						[share url="{{post.url}}" container_class="px-0 mx-auto mb-0" size="2rem" icon_class="fs-20px list-inline-item" /]
					</div>

				</div>
			</div>
		</div>
	</div>
</div>

<style>
</style>

[import file="@theme/widgets/footer-default.html" color="#111" subfooter_class="d-none"][/import]


